#searchform {
    display:inline-block;
    width: 100%;
    position: relative;
}
#searchform input#searchsubmit {
    font-size: 22px;
    position: absolute;
    bottom: 10px !important;
    right: 0 !important;
    padding: 0px;
    width: 20px;
    background: none !important;
    border:none !important;
    color: #fff;
}

#searchform input#searchsubmit:active {
    bottom: 0;
}
#searchform input#s {
    font-family: 'GT Pressura','Arial Narrow',Arial,Helvetica,sans-serif !important;
    font-weight: bold;
    font-size: 22px;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid white;
    text-indent: 15px;
    width: 100%;
    text-transform: uppercase;
}

#searchform input#s.focus-visible {
    background: none !important;
}

#searchform input#s:focus {
    background: none !important;
}

#searchform img.search-popup-icon {
    position: absolute;
    bottom: 10px !important;
    left: 0 !important;
    max-width: 22px;
}

.uabb-modal-close {
    top: 38px;
    right: 60px;
    bottom: auto;
    left: auto;
}
@media only screen and (max-width: 767px) {
	.uabb-modal-close {
	    top: 15px;
	    right: 20px;
	    bottom: auto;
	    left: auto;
	}
}

.uabb-close-icon {
    font-size: 30px;
}

.popup_row .fl-module-button .fl-module-content {
    margin: 0 10px;
}